Source: node-devtools-protocol
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 nodejs (>= 6),
 dh-sequence-nodejs,
Standards-Version: 4.6.2
Homepage: https://github.com/ChromeDevTools/devtools-protocol#readme
Vcs-Git: https://salsa.debian.org/js-team/node-devtools-protocol.git
Vcs-Browser: https://salsa.debian.org/js-team/node-devtools-protocol
Rules-Requires-Root: no

Package: node-devtools-protocol
Architecture: all
Depends:
 nodejs (>= 6),
 ${misc:Depends},
Description: Chrome DevTools Protocol
 The Chrome DevTools Protocol allows for tools to instrument, inspect, debug and
 profile Chromium, Chrome and other Blink-based browsers. Many existing projects
 currently use the protocol. The Chrome DevTools uses this protocol and the team
 maintains its API.
 .
 Instrumentation is divided into a number of domains (DOM, Debugger, Network
 etc.). Each domain defines a number of commands it supports and events it
 generates. Both commands and events are serialized JSON objects of a fixed
 structure.
